#ifndef _COMMON_H_
#define _COMMON_H_
#pragma once


void xDelay_run_process();
int xGet_config_from_configFile();
void xUnsigned_char_hex_out(const char* msg, unsigned char* src, int start, int end);
int xEnum_relay_comName(char* com_name);
#endif